body{
    
    background-size: 1437px;
    background-repeat: no-repeat;
}
 
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  
}

#header .header-container {
  background: #425664;
}

#header.header-scrolled {
  background:#425664;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.171);
  top: 0;
}

#header .logo {
  overflow: hidden;
  padding: 16px 30px 12px 30px;
  background: #425664;
}

#header .logo h1 {
  font-size: 26px;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

@media (max-width: 992px) {
  #header {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    top: 0;
    background: #425664;
  }
  #header.header-scrolled, #header .header-container {
    background: #425664;
  }
  #header .logo {
    padding-left: 0;
  }
  #header .logo h1 {
    font-size: 24px;
  }
}



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 10px;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 10 10px 30px;
  color: white;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  white-space: nowrap;

}

.navbar a i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: #425664;
}

#support {
  background: #425664;
  padding: 10px 25px;
  margin-left: 30px;
  margin-right: 15px;
  border-radius: 50px;
  color: #fff;
}
#support:hover {
  color: #fff;
  background: #c6ad8f;
}
.navbar .getstarted {
  background: #425664;
  padding: 10px 25px;
  margin-left: 30px;
  margin-right: 15px;
  border-radius: 50px;
  color: #fff;
}

.navbar .getstarted:hover {
  color: #fff;
  background: #c6ad8f;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
  font-weight: 500;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #425664;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(29, 28, 31, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #36343a;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #425664;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #425664;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

#space{
  margin-top: 80px;
  height: 2vh;
  width: full;
}
  

.cards
{
    
    max-width: 1000px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    font-family: sans-serif;
    
    margin: 15px auto;
}
.card
{
    box-shadow: 0 0 3pt 3pt #585555;
}
h1 {
    font-family: 'AvaraBold';
    font-weight: normal;
    font-style: normal;
    margin-left: 20px;
    font-size: 55px;
    font-weight: bolder;
    color: rgb(23, 24, 22);
    text-shadow: 2px 2px 5px #4e05d6;
    
 }
.cards{
    box-shadow: 0 0 3px rgba(0,0,0, 0.1);

}
.card__image
{
    width: 100%;
    display: block;
}
.card__imagei
{
    display: block;
    height: 200px;
    width: 100%;
}
.card__contenti
{
    display: block;
    height: 120px;
    width: 100%;
    background: #fafafa;
    margin: 0;
}
.card__content
{
    line-height: 1.5;
    font-size: 0.9em;
    padding: 15px;
    background: #fafafa;
}
.card__content > p:first-of-type{
    margin-top: 0;
}
.card__content > p:last-of-type{
    margin-top: 0;
}
.card__info
{
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #e9dddd;
    background: #000000;
    
    font-size: 0.8em;
    border-bottom: 2px solid #cccccc;
    align-self: center;
}

.card__link
{
    color: #07f813;
    text-decoration: none;

    margin-left: 112px;
    
}
#footer { 
    position: relative; 
    padding: 10px 10px 0px 10px; 
    bottom: 0; 
    width: 100%; 
    /* Height of the footer*/  
    height: 50px; 
    background: rgb(3, 235, 157); 
} 
/*.card22
{
    height: 143px;
    position: fixed;
}*/
.card__image2
{
    height: 195px;
    width: 320px;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background-color:#fff;
  color: #36343a;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #c6ad8f;
  color: #fff;
  text-decoration: none;
}
